/* styles by siddhesh tamhanekar */

/* a[rel='category tag'], */
a[rel='tag'] {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    color: #078484;
    background: #BFC1C7;
    /* background: url(/wp-content/themes/Divi/images/silver-right.png) no-repeat!important; */
    margin: 0 17px 4px 0px !important;
    display: inline-block !important;
    font-size: 12px !important;
    line-height: 20px !important;
    text-decoration: none !important;
    padding: 2px 6px !important;
    border-radius: 2px 0 0 2px;
    text-shadow: none !important;
    white-space: nowrap !important;
    position: relative !important;
    border: none !important;
    transition: none !important;
}

a[rel='tag']:after {
    position: absolute;
    font-weight: 400;
    padding: 0px;
    margin-left: 6px;
    content: " ";
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 15px solid #BFC1C7;
    top: 0;
}

a[rel='tag']:hover,
a.active[rel='tag'] {
    background: #BFC1C7;
    color: #076b6b;
}

a.active[rel='tag'] {
    background: #f99d42;
    color: #fff;
}

a.active[rel='tag']:after {
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 15px solid #f99d42 !important;
}


#left-area a[rel='tag']{
    color: #0e3f82;
}
#left-area a.active[rel='tag']{
    color: #fff;
}

.text-dark-blue {
    color: #2a6494;
}

.bold {
    font-weight: 600;
}

.text-orange {
    color: #f99d41;
}

.toggle-subscribe {
    color: #FFFF;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    background: #0f3f82;
    padding: 3px 20px;
    margin-left: 20px;
}

.tag.details div {
    display: flex;
    padding-bottom: 15px;
    align-items: center;
    font-size: 20px;
}

.tag.details,
#left-area {
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 23px;
    color: #336d97;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
}

.tag.details .tagIcon{
    background-image: url(images/icon-t5-title.svg);
    background-repeat: no-repeat;
    background-size: 40px;
    border: none;
    height: 22px;
    width: 50px;
}
.tag.details .label{
    font-weight: bold;
}
.tag.details .name {
    text-transform: uppercase;

}

.tag.details .name,
.tag.details .label {
    margin-right: 5px;
}

.tag.details p{
    display: none;
}

.list-post {
    display: flex;
    background: #e5e6ea;
    padding: 24px 12px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    margin-bottom: 40px !important;
}

.list-post .cats a{
    text-transform: uppercase;
    color: #989aa0;
    fonsize: 16px;
    font-weight: bold;
}
.list-post h2{
    color: #ff9d42;
    font-size: 28px !important;
    text-transform: inherit;
}
.list-post .share-popup{
    width: auto !important;
}


.list-post .left {
    max-width: 40%;
}

#left-area .post-meta {
    padding-bottom: 0px;
}

.tags-container {
    padding-top: 15px;
}

.list-post .upper-meta {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;

}
.list-post > div > p{
    font-size: 16px;
}

.list-post .upper-meta .cats ul li {
    display: inline-block;
}

.list-post .upper-meta .date,
.list-post .upper-meta .cats a{
    color: #989aa0;    
    font-size: 18px;
}

.list-post li a {
    color: grey;
    font-weight: 600;
}

.list-post .upper-meta .cats ul li:after {
    content: ",";
}

.list-post .below-actions {
    display: flex;
    margin-top: 10px;
    justify-content: space-between;
}

.list-post a.button.button-primary {
    color: #fff;
    background: #004080;
    font-weight: bold;
    padding: 3px 18px;
    font-size: 18px;
}

.list-post .secondary-actions a span {
    color: #004080 !important;
}

.list-post .secondary-actions a span {
    padding: 4px;
    font-size: 24px
}

/* .list-post .secondary-actions a {
    margin-left:10px;
} */

.category-bar li {
    display: inline-flex;
}

.category-bar {
    border-bottom: 1px solid #ddd;
    margin: 60px 0 30px;
    display: flex;
}

.category-bar li a {
    padding: 0 10px;
    color: #0e3f82;
    font-weight: bold;
    font-size: 28px;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    display: flex;
    align-items: center;
}

.notification-wrapper {
    position: relative;
    padding: 0px 10px;
}

.notification-wrapper .count {
    display: inline-block;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    z-index: 99;
    position: absolute;
    top: -19px;
    font-weight: bold;
    right: -6px;
    min-width: 20px;
    color: #2f8584;
    min-height: 20px;
    text-align: center;
}

.notification-dropdown {
    position: absolute;
    padding: 10px;
    z-index: 999999;
    background: red;
    right: 0;
    padding: 10px 20px;
    background: #2f8584;
    width: 280px;

}

.notification-wrapper:after {
    content: '';
    position: absolute;
    top: calc(100% - 15px);
    left: 0;
    width: 100%;
    height: 15px;
}

.notification-dropdown a {
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 20px;
    font-size: 16px;
    background: #fff;
    text-align: center;
    color: #2f8584 !important;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;

}

.notification-dropdown .button-wrapper {
    display: flex;
    align-items: center;
}

.notification-dropdown {
    display: none;
    transition: .1s all;
}

.notification-wrapper:hover>.notification-dropdown {
    display: block;
}

.notification-dropdown ._before {
    margin: 0px 10px
}

.notification-dropdown .button-wrapper {
    margin-bottom: 10px;
}

.notification-dropdown .button-wrapper .button {
    flex: 1
}

a.tag[rel='tag'] {
    position: relative !important;
    padding-right: 15px !important;
}

a.tag[rel='tag']:after {
    margin-left: 15px !important;
}

.favourite-toggle svg{
    width: 36px;
    margin-top: 1px;
    color: #004080;
}
.list-post .favourite-toggle svg,.list-post .share svg, .list-post .download-link svg{
    width: 24px !important;

}
.secondary-actions > div{
    margin-right:20px;
}
.list-post .secondary-actions > div{
    margin-right:0px;
}

.share svg{
    width:36px;
}
.favourite-toggle    .filled{
    display:none;
}

.favourite-toggle .empty {
    display: inline-block;
}

.favourite-toggle.fill .filled {
    display: inline-block;
}

.favourite-toggle.fill .empty {
    display: none;
}

span.close {
    font-family: sans-serif;
    font-size: 11px;
    width: 10px;
    font-weight: bold;
    border-radius: 50%;
    background: #0e3f82;
    color: white;
    position: absolute;
    z-index: 99;
    right: -3px;
    top: 7px;
    height: 10px;
    line-height: 10px;
    text-align: center;
}


.below-post-details {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.below-post-details h4,
.related-content h4 {
    font-weight: bold;
    color: #004080 !important;
    font-size: 20px;
}
.related-content a.link{
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    text-decoration: underline;
    color: #306b95;
}

.below-post-details .secondary-actions a {
    margin-left: 5px;
}

.below-post-details .secondary-actions a span {
    color: #004080 !important;
    font-size: 24px;
}

.related-content {
    margin-top: 30px;
}

.related-post-container {
    /* display:flex; */
    margin: 10px -10px;
}


.related-content .image {
    background: #ddd;
    overflow: hidden;
    width: 100%;
    height: 120px;
}

.related-content .single-post img {
    object-fit: cover;
    width: 100%;
    object-position: center;
    height: 100%;
}

.related-content h4 {

    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.related-content .date {
    font-size: 11px;
    color: #6b6565;

}


/* .share-popup-container{
    display:none;
    justify-content:center;
    align-items:center;
    height:100vh;
    width:100vw;
    z-index:999999;
    background:#000;
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    overflow:hidden;
}
.share-popup-container .share-popup{
    background:#fff;
    padding: 30px;
}
.share-popup {
    position:relative;  
}

.share-popup span.close{
    display:block;
    background:#ffff;
    line-height:1;
    width:24px;
    height:24px;
    padding:5px;
    position:absolute;
    top:-10px;
    right:-10px;
    cursor: pointer;
   
} */

.menu-item .notification-wrapper img._mi {
    width: 21px !important;
    margin-top: -12px;

}

.addtoany_share {
    display: none !important;
}

.download-link {
    margin-right: -13px
}

.download-link svg {
    width: 24px;
    height: 24px;
    color: #004080;
}

#left-area {
    float: left !important;
}

#main-content .container:before {
    content: none !important;
    /*widows: 0px !important;*/
}

a.cat-item.active {
    color: #f99d42;
}

.et_pb_post {
    margin-bottom: 60px;
}

article.not_found{
    padding: 50px 20px;
}

.share-buttons .addtoany_shortcode a {
    display: block;
    margin: 0;
    padding: 5px;
}

.secondary-actions {
    display: flex;
    float: right;
}

.share-popup:hover>.share-buttons {
    display: flex;
}

.share-popup {
    position: relative;
    height: 40px;
}

/* .share-popup:after{
    content:" ";
    background:red;
    width:20px;
    height:10px;
} */
.share-buttons {
    background: #fff;
    margin: 0;
    padding: 0;
    bottom: 0;
    margin-bottom: 34px;
    position: absolute;

    display: none;
}

.share {
    margin-right: 10px !important;
    display: block !important;
    margin-top: -3px !important;
    color: #004080 !important;
    width: 24px !important;
}

.share-popup:before {
    content: '';
    position: absolute;
    bottom: calc(100% - 0px);
    left: 0;
    width: 100%;
    height: 15px;
}
.secondary-actions > div{
    width:32px;
    height:24px;
    display:flex;
    align-items:center;
 }
 .single-progetti .et_pb_row.et_pb_row_3-4_1-4,
 .single-sicurezza .et_pb_row.et_pb_row_3-4_1-4,
 .corsi_finanziati-template-default.single.single-corsi_finanziati .et_pb_row.et_pb_row_3-4_1-4{
    /* padding:0px 20px; */
    padding: 0;
 }
 .single-progetti .et_pb_row_inner_0,
 .single-sicurezza .et_pb_row_inner_0,
 .single-corsi_finanziati .et_pb_row_inner_0
{
    padding-top:0px;
}
.single-progetti h1,
.single-sicurezza h1,
 .single-corsi_finanziati h1
{
margin-bottom:0px;
padding-bottom:0px;
}

nav.navigation.pagination .nav-links a,
nav.navigation.pagination .nav-links span {
    display: inline-block;
    padding: 10px 0px 10px 10px;
    color: #078484;
    font-size: 18px;
}

nav.navigation.pagination .nav-links a:after,
nav.navigation.pagination .nav-links span:after {
    display: inline-block;
    content: "|";
    margin-left: 10px;
}

nav.navigation.pagination .nav-links span {
    color: #004084;
}

nav.navigation.pagination .nav-links span:after {
    color: #078484;

}

nav.navigation.pagination .nav-links a:first-child:after {
    content: "";
}

nav.navigation.pagination .nav-links a:nth-last-child(1):after,
nav.navigation.pagination .nav-links span:nth-last-child(1):after,
nav.navigation.pagination .nav-links a:nth-last-child(2):after,
nav.navigation.pagination .nav-links span:nth-last-child(2):after {
    content: "";
}

.et_pb_module.et_pb_tabs {
    border: none !important;
}

.login {
    display: none !important;
}

.no-login {
    display: block !important;
}

.logged-in .login {
    display: block !important;
}

.logged-in .no-login {
    display: none !important;
}

.et_pb_cpt_featured_image2_0 {
    height: 400px;
    overflow: hidden;
}

li#pg-profile-groups-tab {
    display: none;
}

li#notification_tab {
    display: none;
}

.dbfl li:nth-last-child(1),
.dbfl li:nth-last-child(2) {
    display: none;
}

/* styles by siddhesh tamhanekar */
.single-post-top-category a {
    display: inline-block;
    font-size: 1.6em;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    color: #004080;
}

.single-post-top-category {
    border-bottom: 1px solid #ddd;
    width:100%;
}

.single-post-top-category a img{
	width: 20px;
    height: 20px;
    margin-top: -5px;
}

.utente-attivo {
    width: 30px;
}

/* course details page */
div#course-information-block {
    margin-top: -80px;
}

div#course-information-block h3 {
    color: #abaeb4 !important;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: -20px
}

#course-information-block .et_pb_text {
    color: #020202;
    font-size: 1.1em;
    margin-bottom: 40px;
}

div#information-block-heading {
    background: url('/wp-content/themes/divi-child/images/icon-info.svg') no-repeat;
    background-position: right;
    background-size: 40px;
}

#course-information-block .et_pb_column_3_8 {
    margin-bottom: 0px;
}

#course-information-block .et_pb_mc_title {
    margin-bottom: 20px
}


div#course-pricing-info-block {
    padding: 40px;
    background-color: #d6d6d6;
}
div#course-pricing-info-block h3{
    font-size:18px;
    font-weight: bold;
    color:inherit;
}
div#course-pricing-info-block h2.mc_title{
    text-transform: uppercase;
    color: #023937!important;
    font-size: 26px !important;
    font-weight: 700;
    padding: 0;
    margin-bottom: 20px;
}

#course-pricing-info-block h2 {
    font-size: 1.6em !important;
    color: #15423d;
}

#course-pricing-info-block h3 {
    font-size: 1.3em !important;
    color: #15423d !important;

}

#course-pricing-info-block .et_pb_mc_title_8,
#course-pricing-info-block .et_pb_mc_title_11 {
    margin-bottom: 10px;
}


#course-pricing-info-block .et_pb_text {
    margin-bottom: 0px;
    display: inline-block;
}

#course-pricing-info-block .et_pb_mc_title_9,
#course-pricing-info-block .et_pb_mc_title_10 {
    display: inline-block;
    width: 50%;
    margin-bottom: 4px;
}

#course-pricing-info-block:before {
    content: "";
    display: block;
    position: absolute;
    right: -30px;
    top: -40px;
    width: 60px;
    height: 60px;
    background: url("http://wpapiform.nextmegabit.com/wp-content/themes/divi-child/images/icon-costo.svg")no-repeat;
    background-position: right top;
    background-size: 60px;

}

.et_pb_mc_title_12 {
    background: url('/wp-content/themes/divi-child/images/icon-aggiornamento.svg') no-repeat;
    background-position: right;
    margin-bottom: 15px !important;
}

.et_pb_mc_title_13 {
    background: url('/wp-content/themes/divi-child/images/icon-faq.svg') no-repeat;
    background-position: right;
    margin-bottom: 15px !important;
    background-size: 40px;
}

/*.et_pb_mc_title_0 {
    margin-bottom: 15px !important;

}*/

.helpful {}

.helpful .helpful-controls {
    display: flex;
}

.helpful .helpful-button {
    background: #004080;
    border: none;
    font-size: 14px;
    color: #fff;
    margin-right: 20px;
    padding: 10px 20px;
    position: relative;

}
.helpful-counter{
    display:none;
    margin-left:10px;
    font-size:6px;
    background:white;
    padding:5px 10px;
    position:absolute;
    top:10px;
    right:-30px;
/*     border-radius:50%; */
    font-weight:bold;
}

section.latest-courses ul {
    list-style: none;
    font-size: 18px;
}

section.latest-courses .date {
    color: #b2b5bc;
    font-weight: 600;
    margin-right: 10px;
}

section.latest-courses .where {
    color: #b2b5bc;
    margin-right: 10px;
    font-weight: bold;
}

section.latest-courses .course_name a {
    color: #2f8584;
    font-weight: bold;
    font-size: 14px;
}

section.latest-courses .associati,
section.latest-courses .non-associati{
    color: #b2b5bc;
    font-size: 14px;
    margin-right: 10px;
}
section.latest-courses .btn {
    line-height: 14px;
    font-size: 14px;
    padding: 8px 16px !important;
}

section.latest-courses .available {
    color: #2f8584;
    font-size: 14px;
}
.float-right {
    float: right;
}
/* .lrm-form .lrm-error-message.is-visible{
    color:rgba(215, 102, 102, 0.9);
    background:none;
}
.lrm-form .lrm-error-message.is-visible:after{
    display:none;
} */

#post-2955 .et_pb_column_3_4 {
    width: 100% !important;
}


#post-2955 .pm-group-view {
    width: 100% !important;
    max-width: 100%;
}
ul.mymenu.pm-difl.pm-profile-tab-wrap.pm-border-bt.pg-horizontal-responsive-menu ,#pg-about {
    display: none!important;
}
#pg-settings{
    display: block!important;
}

#post-2955 .pm-group-view .pm-cover-image img {
    clip: auto !important;
}

.et_pb_module_inner .offerte-lavorative-carousel-container {
    padding: 60px;
    padding-top: 0px;

}

.offerte-lavorative-carousel-container .et_pb_fh_post_carousel_content {
    display: none
}

.offerte-lavorative-carousel-container .owl-dots {
    display: none;
}

#offerte-lavorative-title {
    padding: 55px;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

#offerte-lavorative-title h2 {
    font-size: 36px !important;
    background-image: url('/wp-content/themes/divi-child/images/icon-ribbon.svg');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

#offerte_lavorative_text{
    padding: 10px 55px;
    background-color: #d6d6d6;
    margin-bottom: 0;
}

.offerte-lavorative-carousel-container .et_pb_fh_post_carousel_container_inner {
    position: relative;
}

.offerte-lavorative-carousel-container .et_pb_fh_post_carousel_title {
    position: absolute;
    bottom: 20px;
    margin-left: 30px;
    background: url('/wp-content/themes/divi-child/images/icon-lavoro-wh.svg') no-repeat;
    padding-left: 50px !important;
    background-size: 40px;
    background-position: left center;

}

.offerte-lavorative-carousel-container .et_pb_fh_post_carousel_title a {
    display: inline-block;
    background-color: #078484;
    margin-left: 10px;
    padding: 10px 15px;
    color: #fff;
    font-weight: bold !important;
    font-size: 22px;
}

.offerte-lavorative-carousel-container .owl-nav button:before {
    font-size: 80px;
}
.et_pb_fh_post_carousel .owl-carousel .owl-nav button{
    color: #078484 !important;
}

.offerte-lavorative-carousel-container {
    margin-bottom: 0px !important;
    padding-top: 50px;
}

.offerte-lavorative-carousel-container+.et_pb_button_1_wrapper {
    margin: 0;
    padding: 10px;
    padding-right: 55px;
    padding-bottom: 3%;
    background: #d6d6d6;
}




@media (max-width: 980px) {
    .et_right_sidebar #left-area {
        float: none !important;
    }

    #top-menu-nav {
        display: none;
    }

}
@media (min-width: 981px) {
    .page-new-content #left-area {
        width: 79.125% !important;
    }
}

.yasr-total-average-text {
    display: none !important;
}

body.single .secondary-actions .download-link {
    display: none;
}

.download-link-info {
    margin-left: 10px;
}

body.single .et_pb_code_0 .et_pb_code_inner {
    display: flex;
}

div#category-wise-posts .et_pb_text_3 {
    display: block !important;
}

body.single .et_pb_code_0 .et_pb_code_inner{
    display:flex;
}
div#category-wise-posts .et_pb_text_3{
	display:block!important;
}
.et_pb_slide_content .post-meta a[rel="category tag"]{
    visibility:visible;
}
.et_pb_slide_content .post-meta{
    visibility:hidden;
}
.et_pb_slide_content  div{
    display:none!important;
}

#sidebar h2{
	font-size:23px;
}
.et_section_specialty > .et_pb_row{
    max-width: 100%!important;
    padding:0 40px;
    width:100%;
}
body.single-post .et_section_specialty > .et_pb_row,
body.single-servizi_al_lavoro .et_section_specialty > .et_pb_row{
    max-width: 1800px !important;
    margin: 0 auto;
    padding: 0 20px;
}

.logged-in #top-menu>li:last-child {
    margin-left: 0!important;
}


div#sicurezza-torino-hero-image {
    background: #e4e5e8;
    margin-top: 10px;
    padding: 30px;
}

div#sicurezza-torino-hero-image img{
    width:80%;
     background: #e4e5e8;
}

.widget_wpmailup_widget .subscribeForm  fieldset.subscribeDataTable {
    background:transparent;

}

.widget_wpmailup_widget .subscribeForm h4{
   color:#004080!important;
   font-weight:bold;
   font-size:20px;
}

.widget_wpmailup_widget .subscribeForm input[type='text']{
    width: 85%;
    border: solid 1px #ccc;
    height: 30px;
    margin-right:10px;
    padding:10px 10px;
}

.widget_wpmailup_widget .subscribeForm input[type='text']::placeholder{
    color:#757575;
}
.widget_wpmailup_widget .subscribeForm input[type='submit']{
    width: 100%;
    height: auto;
    padding: 10px 24px;
    color: #fff;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    background: #078484;
    font-weight: 700;
    text-transform:uppercase;
    border:none;
}
.widget_wpmailup_widget .subscribeForm input[type='submit']:hover{
    background: #004080;
}
fieldset.subscribeDataTable label{
    font-size: 12px;
    line-height: 14px;
}
fieldset.subscribeDataTable label a{
    text-decoration: underline;
    color: inherit !important;
}
.muTermsCheckbox{
    margin: 10px 0;
}
.et_pb_fullwidth_post_slider_0 .et_pb_slide_description {
    position: relative;
    margin: 15px 15px;
    padding: 50px 15px;
}

.et_pb_fullwidth_post_slider_0 .et_pb_slide_content {
    position: absolute;
    margin-left:-33px;
    top: 0;
    left: 0;
    padding:0;
    text-align:left;
}

.et_pb_fullwidth_post_slider_0 .et_pb_slide_content .post-meta a{
    display:inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 32px!important;
    font-weight: 700;
    text-transform: uppercase;
    color:#F4F4F6!important;
}


.et_pb_fullwidth_post_slider_0 .et_pb_slide_description .author, .et_pb_slide_description .published {
    display:none;
}


.et_pb_fullwidth_post_slider_0 .et_pb_slide_description h1.et_pb_slide_title {
   
    text-align: left!important;
    margin-top:40px;
}

.et_pb_fullwidth_post_slider_0 .et_pb_button_wrapper{    
    text-align:left!important;
}

.et_pb_fullwidth_post_slider_0 .et_pb_button_wrapper a{
    display: inline-block;
    margin-top: 0;
    text-shadow: none;
    text-decoration: none;
    border-width: 0;
    border-color: transparent;
    padding: 10px 24px;
    color: #fff;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    background: #078484;
    font-weight: 700;
    border-radius: 0;
}

.single-post h3.helpful-headline{
    font-size:24px!important;
    color:#306b95;
    font-weight:bold;
}

.single-post h3.mc_title{
    font-size:24px!important;
    color:#306b95;
    font-weight:bold;

}
.single-post  .secondary-actions{
    justify-content:flex-end!important;

}

.single-progetti h2.mc_title,
.single-sicurezza h2.mc_title,
.single-corsi_finanziati  h2.mc_title{
    color: #004080!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
    padding-bottom: 20px;
    font-size: 41px;
    line-height: 1em;
}

.single-progetti .secondary-actions,
.single-sicurezza .secondary-actions,
.single-corsi_finanziati  .secondary-actions{
    justify-content:flex-end!important;

}
.single-progetti .et_pb_mc_title_14, .single-progetti .et_pb_mc_title_15,
.single-sicurezza .et_pb_mc_title_14, .single-sicurezza .et_pb_mc_title_15,
.single-corsi_finanziati .et_pb_mc_title_14, .single-corsi_finanziati .et_pb_mc_title_15
{
    margin:0!important;
}
.single-progetti #yasr-custom-text-before-visitor-rating,
.single-sicurezza #yasr-custom-text-before-visitor-rating,
.single-corsi_finanziati #yasr-custom-text-before-visitor-rating{
    display:none!important;
}

/* .single-corsi_finanziati #mainWrapper{
    padding-top: 0px !important;
} */

.single-progetti .et_pb_row_inner.et_pb_row_inner_4,
.single-sicurezza .et_pb_row_inner.et_pb_row_inner_4,
.single-corsi_finanziati .et_pb_row_inner.et_pb_row_inner_4 {
    padding: 0px;
    margin-top: 30px;
}

a.popup-register-link {
    color: #646464;
    font-size: 14px;
}
/* #mainWrapper{
	margin:0px auto!important;
} */

.et_pb_sidebar_1{
 border-right:none!important;   
 padding-right:0px!important;
 border-left:1px solid #ADB0B7;
 padding-left: 10px;
}
.star-rating .star-value{
    background: url(/wp-content/themes/divi-child/images/icon-star-copy.svg) !important;
}
.star-rating {
    width: 180px!important;
    background: url(/wp-content/themes/divi-child/images/icon-star-outline-copy.svg) !important;
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
  
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
  
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
	
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 980px) {
  .et_mobile_menu .menu-item-has-children > ul > li > a:hover {
		color: #86b3e1;
	}
}
@media (min-width: 120px) and (max-width: 767px) {
	#et_mobile_nav_menu{
		margin-top: -60px;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row,
	.et_pb_column_3_4 .et_pb_row_inner{
		padding:0;
	}
	.et_pb_cpt_featured_image2_0{
		height:auto;
	}
}

#breadcrumbs .breadcrumbs{
	padding-left:0;
}
.et_mobile_menu{
	padding:0;
}
div#course-information-block h3{
	font-size: 22px;
	margin-bottom:-30px;
}
#course-information-block .et_pb_text{
	font-size: 16px!important;
}
div#hero-full img{
    width:100%!important;
}

.single-post .post-meta{
    display: flex;
    justify-content: space-between;

}
.single-post .et_pb_code_0, .single-post .et_pb_cpt_title_0{
    margin-bottom:10px!important;
}
.single-post h1 {
    font-weight: 700!important;
    color: #004080 !important;
    font-size: 48px!important;
    padding-bottom: 0px!important;

}
.single-post .subtitle{
    color: #004080;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
    padding-bottom: 20px;
    font-size: 36px;
    line-height: 1em;
    margin: 0 !important;
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 28px;
}
.single-post .et_pb_row_inner_1,.single-post .et_pb_row_inner_2{
    padding-top:0px;
}

.post-content-wrapper {
    padding: 0px 16px;
    width: 100%;
}
.dbfl li:nth-last-child(4) a {
    visibility: hidden;
}
.dbfl li:nth-last-child(4) a:before {
    content: "Informazioni personali";
    z-index: 999999;
    display: block;
    visibility: visible;
    position: absolute;
}
.home .et_pb_fullwidth_post_slider .et_pb_container {
    width: 100%;
    max-width: 100%;
}
#pm_my_account #first_name,
#pm_my_account #last_name {
    pointer-events: none;
    opacity: 0.5;
}
#pm_my_account .buttonarea {
    display: none;
}
.item-three-image-container .et_pb_button_alignment_center.et_pb_module {
	position: absolute;
    top: 50%;
    left: 35%;
}